Subject: Re: [PATCH v4] Add default merge options for all branches

From: Jonathan Nieder <[email-masked]>
Date: Tue, 3 May 2011 23:58:03 -0500

Michael Grubb wrote:

> I take this to mean that my patch is no longer needed/wanted?

No, as usual it means that Junio was thinking and sent us his
thoughts.

Do you like it?  If so, the way to move it forward would be to add
tests and write a commit log message.  If not, the way to move things
forward would be to explain what use case it misses and work on a
better patch that takes care of them.

Hope that helps,
Jonathan